<?xml version="1.0" encoding="utf-8"?>
<resources>
<!--    <color name="purple_200">#FFBB86FC</color>-->
<!--    <color name="purple_500">#FF6200EE</color>-->
<!--    <color name="purple_700">#FF3700B3</color>-->
<!--    <color name="teal_200">#FF03DAC5</color>-->
<!--    <color name="teal_700">#FF018786</color>-->
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="home_start_color">#54E4AB</color>
<!--    <color name="home_end_color">#25CAFD</color>-->
<!--    <color name="home_aaf1d5">#AAF1D5</color>-->
    <color name="gray">#b8b8b8</color>
    <color name="transparent">#00000000</color>
    <color name="view">#80000000</color>
<!--    <color name="color_FFE03A">#FFE03A</color>-->
    <color name="no_more_color">#747474</color>


    <color name="main_color1">#FF5D50</color>
    <color name="main_color2">#FFDF99</color>
    <color name="main_gray">#cccccc</color>
    <color name="main_gray1">#E4E1E1</color>
    <color name="main_gray2">#EDECEC</color>
    <color name="main_bg_color">#FAC2BD</color>
    <color name="icon_record_color">#FAEB87</color>
<!--    <color name="main_gray_alaph">#66E4E1E1</color>-->
    <color name="text_color1">#434242</color>

    <color name="text_color2">#F1F0F0</color>
    <color name="icon_mic_color">#DF731F</color>
</resources>